<?xml version="1.0" standalone="yes" ?>
<!-- Copyright (c) 1999, 2011, Oracle. All rights reserved. -->
<!-- Do not modify the contents of this file by hand. -->
<COMPS_LIST>
<COMP NAME="oracle.odac.client" VERSION="11.2.0.3.0"/>
<COMP NAME="oracle.odac_samples" VERSION="11.2.0.3.0"/>
<COMP NAME="oracle.odac_doc_2" VERSION="11.2.0.3.0"/>
<COMP NAME="oracle.odac_doc_4" VERSION="11.2.0.3.0"/>
<COMP NAME="oracle.odac_doc" VERSION="11.2.0.3.0"/>
</COMPS_LIST>
